.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6e7f2591-fbe2-8ad9-e993-de990d6ef8d1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6e7f2591-fbe2-8ad9-e993-de990d6ef8d1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-75189454-a354-e6da-49b5-110f22064854 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-75189454-a354-e6da-49b5-110f22064854) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-65e991ef-782c-f7ad-0fd2-a4eec094fcea {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-65e991ef-782c-f7ad-0fd2-a4eec094fcea) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a1e99ff4-acdf-260d-ae63-25aee343f2a8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a1e99ff4-acdf-260d-ae63-25aee343f2a8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-61ac5cd0-12d2-b3e6-a637-35e61a03d84b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-61ac5cd0-12d2-b3e6-a637-35e61a03d84b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7ac19f20-9d06-23aa-f977-8f1e944c73f5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7ac19f20-9d06-23aa-f977-8f1e944c73f5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-89b4efd6-3388-e212-26a7-75c9524c4885 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-89b4efd6-3388-e212-26a7-75c9524c4885) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e1d8fc75-5b16-cf6d-c131-c8bf61e6555c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e1d8fc75-5b16-cf6d-c131-c8bf61e6555c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ab76a5b3-f3c3-7ae9-feef-0565ccf19bc8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ab76a5b3-f3c3-7ae9-feef-0565ccf19bc8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-54684a87-8d4b-9cc0-77a0-9ebabd307966 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-54684a87-8d4b-9cc0-77a0-9ebabd307966) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bf83ce7c-6ec4-f1c6-efc6-e6905b35f392 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bf83ce7c-6ec4-f1c6-efc6-e6905b35f392) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-aa1b3909-2e84-1d02-cb2c-503721c5797c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-aa1b3909-2e84-1d02-cb2c-503721c5797c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9ada4ff9-9d7b-1e94-fa58-598f95f245e2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9ada4ff9-9d7b-1e94-fa58-598f95f245e2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ba1064fa-b6c6-c1eb-ed0d-e086645ffd92 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ba1064fa-b6c6-c1eb-ed0d-e086645ffd92) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-027833e0-7636-175e-f29f-ca0bb8c30370 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-027833e0-7636-175e-f29f-ca0bb8c30370) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-be959bd0-8e41-3cd3-28da-001c8f074e3d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-be959bd0-8e41-3cd3-28da-001c8f074e3d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9e8d614a-7439-f624-8b41-ff0174e2d2b1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9e8d614a-7439-f624-8b41-ff0174e2d2b1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-566741d3-a32c-f502-8e94-20a76652bbff {
display: none !important;
}
.lfr-layout-structure-item-f6c47b81-962f-08dc-72df-41b96f581e46 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f6c47b81-962f-08dc-72df-41b96f581e46) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b23b05f5-7f7e-9fcc-2258-6699902bcd10 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b23b05f5-7f7e-9fcc-2258-6699902bcd10) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2286478c-3f04-1ec3-04e1-8bcff7999127 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2286478c-3f04-1ec3-04e1-8bcff7999127) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e4e680fc-91a6-0fc5-6ddf-0e3f8067e017 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6c8e738d-8189-2280-ad94-2af9c8eb186b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6c8e738d-8189-2280-ad94-2af9c8eb186b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e804de25-769a-6fa9-c4cb-3387dcd3c7a9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e804de25-769a-6fa9-c4cb-3387dcd3c7a9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-34dda59b-27fb-899b-f7a2-274e3ac91881 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-34dda59b-27fb-899b-f7a2-274e3ac91881) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-13fb276c-9a9a-20b6-db5d-a741af7d627e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-13fb276c-9a9a-20b6-db5d-a741af7d627e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7ee9c39c-821d-ef7a-1f69-fb882b9518c4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7ee9c39c-821d-ef7a-1f69-fb882b9518c4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1d718cd0-9c4c-713b-23dc-0de808f31202 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1d718cd0-9c4c-713b-23dc-0de808f31202) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e4d4502c-edff-eda8-36d0-906e595a0b3f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e4d4502c-edff-eda8-36d0-906e595a0b3f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a53c057f-a32a-20e2-41eb-c82d19afa7cc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a53c057f-a32a-20e2-41eb-c82d19afa7cc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-acf524b4-e536-be4a-e643-4906f1554f03 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-acf524b4-e536-be4a-e643-4906f1554f03) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0218af56-7a0a-ccd5-43de-a3e607727288 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0218af56-7a0a-ccd5-43de-a3e607727288) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-91ccda89-f927-b670-06f3-bce3adf46d63 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-91ccda89-f927-b670-06f3-bce3adf46d63) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-91068f7f-1939-f4b7-e402-cac601d8e726 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-91068f7f-1939-f4b7-e402-cac601d8e726) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bc19075e-3922-0f55-e4da-3934ad17b046 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bc19075e-3922-0f55-e4da-3934ad17b046) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e389482a-7b84-0d12-856b-869130451a0a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e389482a-7b84-0d12-856b-869130451a0a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-71686af3-50b7-8526-ef14-e9f692808ae2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-71686af3-50b7-8526-ef14-e9f692808ae2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-30a4e952-fff9-f2ba-edb0-c522a04acec0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-30a4e952-fff9-f2ba-edb0-c522a04acec0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0d6752b2-7ddd-7b4f-c8ef-b13328908ac6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0d6752b2-7ddd-7b4f-c8ef-b13328908ac6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e90a5e32-4681-52c6-27a8-8a6b60080b92 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e90a5e32-4681-52c6-27a8-8a6b60080b92) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-911798fd-1e4a-9d2b-cdf0-a619d8b748ff {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-911798fd-1e4a-9d2b-cdf0-a619d8b748ff) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9a24be24-bea6-88a5-51b8-10fe890277d9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9a24be24-bea6-88a5-51b8-10fe890277d9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8c3fd818-02dc-d5d3-bd36-41572b219de6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8c3fd818-02dc-d5d3-bd36-41572b219de6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a9bc02c7-7ab8-c36c-c249-d4256d5c35fe {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a9bc02c7-7ab8-c36c-c249-d4256d5c35fe) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2ccf848a-bdb8-ff1c-d94e-a43b474e59ab {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2ccf848a-bdb8-ff1c-d94e-a43b474e59ab) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-381eeddf-4b96-6d87-e178-5f7c0501f26d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-381eeddf-4b96-6d87-e178-5f7c0501f26d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-34dfc156-b836-f095-f396-3bb3c875e7b1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-34dfc156-b836-f095-f396-3bb3c875e7b1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-080a1bd3-57eb-f8ca-150e-fac4edfda656 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-080a1bd3-57eb-f8ca-150e-fac4edfda656) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b5acb632-dd98-dd39-f4ba-8d2c9add242a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b5acb632-dd98-dd39-f4ba-8d2c9add242a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
